.paging {
	margin: 1em 0;
}

.paging a {
	text-decoration: none;
}

.paging span:nth-of-type(1)
{
   width:50px;
} 

.paging .previous {
	float: left;
	display: block;
	/*padding-left: 18px;
	padding-right: 2px;*/
	line-height:15px;
	color: #9FA2A5;
	width: 50px;
}

.paging .previous-disabled {
	float: left;
	display: block;
	/*padding-left: 18px;
	padding-right: 2px;*/
	color: #ccc;
	line-height:15px;
	width: 50px;
}

.paging .next {
	float: left;
	display: block;
	/*padding-right: 18px;
	padding-left: 2px;*/
	line-height:15px;
	color: #9FA2A5;
	width: 30px;
}

.paging .next-disabled {
	float: left;
	display: block;
	/*padding-right: 18px;
	padding-left: 2px;*/
	color: #ccc;
	line-height:15px;
	width: 50px;
}

.paging span {
	float: left;
	display: block;
	width: 20px;
}

.paging span a {
	padding: 0 3px;
	margin: 0 2px;
	display: block;
	color:#6B94D2;
}

.paging .current {
	/*padding: 0 3px;
	margin: 0 2px;*/
	text-decoration: underline;
	color: #9FA2A5;
	margin: 0px -4px 0px 4px;
}